<?php

if(isset($_GET['ok'])){
	session_start();
	$_SESSION['content_accept'] = TRUE;
	header('location: index.php');
	exit();
}

?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Aviso de conteúdo!</title>
</head>

<body>

<div align="center">
	<strong>Este site possui conteúdo adulto +18.</strong><br />
	<br />
	Deseja entrar:<br />
	<br />
	<a href="accept.php?ok">SIM</a>
	&nbsp;&nbsp;&nbsp;
	<a href="http://www.google.com.br">NÃO</a>
</div>

</body>
</html>
